homepage: "https://msgpack.org/"
language: c++
primary_contact: "redboltz@gmail.com"
auto_ccs:
  - nobu.k.jp@gmail.com
  - chriswwolfe@gmail.com
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/msgpack/msgpack-c.git'
